.primary > svg path {
  fill: #222f58;
}

.hover-primary:hover > svg path {
  fill: #222f58;
}

.secondary > svg path {
  fill: #fabb5a;
}

.hover-secondary:hover > svg path {
  fill: #fabb5a;
}

.tertiary > svg path {
  fill: #ece6de;
}

.hover-tertiary:hover > svg path {
  fill: #ece6de;
}

.black > svg path {
  fill: #020202;
}

.hover-black:hover > svg path {
  fill: #020202;
}

.white > svg path {
  fill: #FFFFFF;
}

.hover-white:hover > svg path {
  fill: #FFFFFF;
}

.light-grey > svg path {
  fill: #F1F1F1;
}

.hover-light-grey:hover > svg path {
  fill: #F1F1F1;
}

:root {
  --fonts-headings-h1-min: 2.5rem;
  --fonts-headings-h1-preferred: 15vw;
  --fonts-headings-h1-max: 4rem;
  --fonts-headings-h1-weight: 700;
  --fonts-headings-h1-uppercase: none;
  --fonts-headings-h2-min: 2rem;
  --fonts-headings-h2-preferred: 12vw;
  --fonts-headings-h2-max: 3rem;
  --fonts-headings-h2-weight: 500;
  --fonts-headings-h2-uppercase: none;
  --fonts-headings-h3-min: 1.8rem;
  --fonts-headings-h3-preferred: 10vw;
  --fonts-headings-h3-max: 2.6rem;
  --fonts-headings-h3-weight: 400;
  --fonts-headings-h3-uppercase: none;
  --fonts-headings-h4-min: 1.4rem;
  --fonts-headings-h4-preferred: 8vw;
  --fonts-headings-h4-max: 2rem;
  --fonts-headings-h4-weight: 400;
  --fonts-headings-h4-uppercase: none;
  --fonts-headings-h5-min: 1.2rem;
  --fonts-headings-h5-preferred: 5vw;
  --fonts-headings-h5-max: 1.6rem;
  --fonts-headings-h5-weight: 400;
  --fonts-headings-h5-uppercase: none;
  --fonts-headings-h6-min: 1rem;
  --fonts-headings-h6-preferred: 2vw;
  --fonts-headings-h6-max: 1.4rem;
  --fonts-headings-h6-weight: 400;
  --fonts-headings-h6-uppercase: none;
  --fonts-body-min: .9rem;
  --fonts-body-preferred: 2vw;
  --fonts-body-max: 1.1rem;
  --fonts-body-weight: 400;
  --fonts-body-bold-weight: 700;
  --fonts-body-uppercase: none;
  --fonts-families-heading: Ubuntu, sans-serif;
  --fonts-families-body: Ubuntu, sans-serif;
}

:root {
  --header_nav_fonts-top-min: .9rem;
  --header_nav_fonts-top-preferred: 1vw;
  --header_nav_fonts-top-max: 1.1rem;
  --header_nav_fonts-top-weight: 500;
  --header_nav_fonts-top-uppercase: none;
  --header_nav_fonts-top-family: Ubuntu, sans-serif;
  --header_nav_fonts-sub-1-min: .9rem;
  --header_nav_fonts-sub-1-preferred: 1vw;
  --header_nav_fonts-sub-1-max: 1.1rem;
  --header_nav_fonts-sub-1-weight: 400;
  --header_nav_fonts-sub-1-uppercase: none;
  --header_nav_fonts-sub-1-family: Ubuntu, sans-serif;
  --header_nav_fonts-sub-2-min: .9rem;
  --header_nav_fonts-sub-2-preferred: 1vw;
  --header_nav_fonts-sub-2-max: 1.1rem;
  --header_nav_fonts-sub-2-weight: 400;
  --header_nav_fonts-sub-2-uppercase: none;
  --header_nav_fonts-sub-2-family: Ubuntu, sans-serif;
}

:root {
  --header-logo-sizing-header-logo: 200px;
  --header-logo-sizing-floating-nav-logo: 200px;
}

:root {
  --footer-logo-sizing-footer-logo: 200px;
}

:root {
  --button-min: 1rem;
  --button-preferred: 5vw;
  --button-max: 1.2rem;
  --button-font-weight: 500;
  --button-uppercase: none;
  --button-border-thickness: 2px;
  --button-border-radius: 30px;
  --button-family: Ubuntu, sans-serif;
}

:root {
  --border-radius: 30px;
  --border-thickness: 1px;
}

:root, body {
  --display-factor: .8;
  --wp--preset--spacing--20: .5rem;
  --wp--preset--spacing--30: .75rem;
  --wp--preset--spacing--40: 1rem;
  --wp--preset--spacing--50: 1.25rem;
  --wp--preset--spacing--60: 1.5rem;
  --wp--preset--spacing--70: 1.75rem;
  --wp--preset--spacing--80: 2rem;
}
@media (min-width: 576px) {
  :root, body {
    --display-factor: .85;
  }
}
@media (min-width: 768px) {
  :root, body {
    --display-factor: .9;
  }
}
@media (min-width: 992px) {
  :root, body {
    --display-factor: .925;
    --wp--preset--spacing--20: .5rem;
    --wp--preset--spacing--30: .8rem;
    --wp--preset--spacing--40: 1rem;
    --wp--preset--spacing--50: 1.3rem;
    --wp--preset--spacing--60: 1.7rem;
    --wp--preset--spacing--70: 2.1rem;
    --wp--preset--spacing--80: 3rem;
  }
}
@media (min-width: 1200px) {
  :root, body {
    --display-factor: .95;
    --wp--preset--spacing--20: .5rem;
    --wp--preset--spacing--30: .8rem;
    --wp--preset--spacing--40: 1.2rem;
    --wp--preset--spacing--50: 1.5rem;
    --wp--preset--spacing--60: 2.5rem;
    --wp--preset--spacing--70: 3rem;
    --wp--preset--spacing--80: 4rem;
  }
}
@media (min-width: 1400px) {
  :root, body {
    --display-factor: .975;
    --wp--preset--spacing--20: .5rem;
    --wp--preset--spacing--30: 1rem;
    --wp--preset--spacing--40: 1.5rem;
    --wp--preset--spacing--50: 2rem;
    --wp--preset--spacing--60: 3rem;
    --wp--preset--spacing--70: 4rem;
    --wp--preset--spacing--80: 5rem;
  }
}
@media (min-width: 1600px) {
  :root, body {
    --display-factor: 1;
  }
}

.ct-block-hero .video-player-wrapper .video-player {
  position: relative;
}
.ct-block-hero .video-player-wrapper .video-player iframe {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100vw !important;
  height: 56.25vw !important;
  min-height: 100%;
  min-width: 177.77vh;
  transform: translate(-50%, -50%);
}